.popular_widget {
background: none repeat scroll 0 0 #ffffff;
    border: 2px solid #A5D6EE;
    float: right;
    margin: 0 0 20px 0;
    padding: 0;
    width: 296px;
}

.popular_widget .header {
	height: 20px;
	line-height: 24px;
	margin: 0 0 6px 0;
	background: #A5D6EE;
	width: 292px;
	color: #333;
	font-size: 12px;
	cursor: pointer;
	text-align: left;
	padding: 2px 0  0 5px;
	letter-spacing: 0;
	text-transform: uppercase;
}

.popular_widget .header .active {
	height: 20px;
	line-height: 20px;
	background: #A5D6EE;
	width: 50%;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 2px 0  0 5px;
}

.popular_widget .header .inactive {
	height: 33px;
	line-height: 33px;
	width: 50%;
	color: #00529c;
	font-size: 14px;
	font-weight:bold;
		padding: 2px 0  0 5px;
}

.popular_widget .divider {
	width: 280px;
	height: 2px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid dotted #7EA700;
}

.popular_widget .bottom {
	width: 280px;
	height: 5px;
	margin: 0px 0px 7px 10px; 
}

.popular_widget a:link, .popular_widget a:visited, .popular_widget a:hover {
	font-size: 12px;
	color: #00529c;
	font-weight: normal;	
	text-decoration: none;
}

.popular_widget .title{
	color: #7EA700;
    font-size: 13px;
    letter-spacing: 0;
    margin: 0 0 8px 0;
    padding: 0 0 1px 5px;
    text-align: left;
    text-transform: capitalize;
    border-bottom: 1px dotted #A5D6EE;	
}

.popular_widget .section{
	font-size: 10px;
	text-transform: normal;
	color: #333;
	font-weight: normal;
	margin: 0;
}

.popular_widget .section a:link, .popular_widget .section a:visited, .popular_widget .section a:hover{
	color: #7EA700;
    font-size: 14px;
    letter-spacing: 0;
    margin: 0 0 8px 0;
    padding: 0;
    text-align: left;
    text-transform: capitalize;
}